:root {
  --watchman-color: #e57200;
}

.bg-theme {
  background-color: var(--watchman-color, #fff);
}

.text-theme {
  color: var(--watchman-color, #666);
}

.text-gray {
  color: #898989;
}

.text-dark-gray {
  color: #505050;
}

.text-dark-blue {
  color: #002e3d;
}

.border-dark-blue {
  --bs-border-opacity: 1;
  border-color: rgba(0, 46, 61, var(--bs-border-opacity)) !important;
}

.bg-gray {
  background-color: #e9e9e9;
}

.cfs-12 {
  font-size: 12px;
}

.cfs-14 {
  font-size: 14px;
  line-height: 22px;
}

.cfs-16 {
  font-size: 16px;
  line-height: 26px;
}

.cfs-20 {
  font-size: 20px;
}

.cfs-26 {
  font-size: 26px;
  line-height: 38px;
}

.cfs-36 {
  font-size: 36px;
  line-height: 38px;
}

.cfs-40 {
  font-size: 40px;
  line-height: 54px;
}

.cfs-48 {
  font-size: 48px;
  line-height: 50px;
}

.cfs-130 {
  font-size: 130px;
  line-height: 1;
}

.checkcontainer {
  position: relative;
}

.checkmark {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 20px;
  width: 20px;
  background-color: transparent;
  border: 1px solid #fff;
  box-sizing: content-box;
}

.inverted .checkmark {
  border-color: #012f3e;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.check-label {
  padding-left: 30px;
  font-size: 18px;
  display: block;
  line-height: 24px;
  cursor: pointer;
}

.checkcontainer input:checked~.checkmark:after {
  display: block;
}

.checkcontainer .checkmark:after {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 14px;
  height: 14px;
  background: #fff;
}

.inverted .checkmark::after {
  background-color: #012f3e;
}

.checkmark.circle {
  border-radius: 25px;
}

.checkcontainer .checkmark.circle:after {
  border-radius: 20px;
}

.checkcontainer:hover {
  background: #024cb9;
  box-shadow: 0 0 0 6px #024cb9;
}

.checkcontainer.inverted:hover {
  background: #ebebeb;
  box-shadow: 0 0 0 6px #ebebeb;
}

.btn-theme {
  --bs-btn-color: #fff;
  --bs-btn-bg: #e57200;
  --bs-btn-border-color: #e57200;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #cf6700;
  --bs-btn-hover-border-color: #cf6700;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #b75b00;
  --bs-btn-active-border-color: #b75b00;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #e57200;
  --bs-btn-disabled-border-color: #e57200;
}

.btn-dark-blue {
  --bs-btn-color: #fff;
  --bs-btn-bg: #012f3e;
  --bs-btn-border-color: #012f3e;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #012a38;
  --bs-btn-hover-border-color: #012a38;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #012632;
  --bs-btn-active-border-color: #012632;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #012f3e;
  --bs-btn-disabled-border-color: #012f3e;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 110px;
}

body {
  padding-top: 100px;
  --bs-body-font-family: Montserrat;
  --bs-body-color: #012f3e;
}

@media (max-width: 991px) {
  body {
    padding-top: 100px;
  }
}

/* HEADER */
header {
  padding-block: 30px;
}

header a {
  color: #00467f;
}

@media (max-width: 1199px) {
  header nav {
    position: fixed;
    top: 100px;
    left: 0;
    right: 0;
    background-color: rgb(255 255 255 / 85%);
    backdrop-filter: blur(10px);
    height: 0;
    transition: height ease 250ms;
    overflow: hidden;
  }

  header nav a {
    font-size: 18px;
  }

  header nav.open {
    height: 380px;
  }

  .close-menu {
    display: none;
  }

  .open>.close-menu {
    display: block;
  }

  .open>.open-menu {
    display: none;
  }
}

@media (max-width: 991px) {
  .logo-boston {
    height: 60px;
  }

  header nav {
    /* top: 100px; */
  }
}

@media (max-width: 400px) {
  .mini-menu img {
    width: 140px;
    object-fit: contain;
  }

  .mini-menu .btn-theme {
    font-size: 12px;
  }
}

/* /HEADER */
/* BANNER */
.carousel-item {
  background-size: cover;
  background-position: center;
}

#bannerCarousel p.texto {
  font-size: 100px;
  line-height: 30px;
  font-family: SST;
  display: inline-block;
  text-align: center;
}

#bannerCarousel p.texto span {
  font-size: 30px;
}

@media (min-width: 1400px) {
  .dispositivo {
    max-width: 250px;
    align-self: end;
  }
}

@media (min-width: 992px) {
  .bannerSwiper {
    min-height: 700px;
  }

  #bannerCarousel p.texto {
    padding-block: 120px;
  }

  .slide-encontros {
    background-image: url(/assets/img/banner/desktop_encontros.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 800px;

  }

  .slide-vidassemavc {
    background-image: url(/assets/img/banner/vidassemavc.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 800px;

  }

  .slide-saida {
    background-image: url(/assets/img/banner/saida-desktop.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 800px;

  }

  .slide-tratados {
    background-image: url(/assets/img/banner/tratados-desktop.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 800px;

  }

  .slide-estudos {
    background-image: url(/assets/img/banner/estudos-desktop.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 800px;

  }

  .slider-1-content-wrapper, 
  .slider-2-content-wrapper, 
  .slider-3-content-wrapper, 
  .slider-4-content-wrapper {
    width: 70%;
    max-width: 1200px;
  }

  .rodape-slider-1 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .dispositivo {
    max-width: 200px;
    align-self: end;
  }
}

@media (max-width: 991px) {
  .slide-encontros {
    background-image: url(/assets/img/banner/mobile_encontros.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 700px;
  }

  .slide-vidassemavc {
    background-image: url(/assets/img/banner/vidassemavc-mobile.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 700px;
  }

  .slide-saida {
    background-image: url(/assets/img/banner/saida-desktop.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 700px;
  }

  .slide-tratados {
    background-image: url(/assets/img/banner/tratados-desktop.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 700px;
  }

  .slide-estudos {
    background-image: url(/assets/img/banner/estudos-mobile.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 700px;
  }

  #bannerCarousel .ratio {
    --bs-aspect-ratio: calc(400px + 50%);
  }

  .dispositivo {
    width: 100px;
  }

  .slider-2-content-wrapper {
    margin-top: 100px;
  }
  .slider-3-content-wrapper, .slider-4-content-wrapper  {
    margin-bottom: 120px;
  }

  #bannerCarousel p.texto {
    font-size: 70px;
    display: block;
  }

  .coracao {
    width: 100%;
    display: block;
    margin-inline: auto;
    margin-top: 20px;
    margin-bottom: 30px !important;
  }
}

@media (min-width: 767px) {
  .dispositivo {
    max-width: 200px;
  }
}

.carousel-indicators {
  margin-bottom: 120px;
}

@media (max-width: 991px) {
  .carousel-indicators {
    margin-bottom: 80px;
  }
}

.carousel-indicators [data-bs-target] {
  width: 12px;
  height: 12px;
  border-radius: 100%;
}

.carousel-indicators .active {
  background-color: #e57200;
}

.faixa-watchman-flx {
  z-index: 9;
  padding-bottom: 80px;
}

.faixa-watchman-flx::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -100px;
  background: var(--watchman-color, #fff);
  height: 100%;
  transform: skewY(4deg);
  z-index: 0;
}

.img-watchman {
  margin-bottom: -100%;
}

@media (max-width: 991px) {
  .img-watchman {
    max-width: 300px;
    margin-inline: auto;
    display: block;
  }

  .faixa-watchman-flx {
    margin-bottom: 140px;
  }

  .faixa-watchman-flx .cfs-40 {
    font-size: 30px;
    line-height: 40px;
  }

  .faixa-watchman-flx::before {
    top: -70px;
  }
}

/* /BANNER */
/* ESTATISTICAS */
#estatisticas {
  padding-block: 200px;
}

@media (max-width: 991px) {
  #estatisticas .cfs-48 {
    font-size: 36px;
    line-height: 35px;
  }

  #estatisticas .cfs-130 {
    font-size: 65px;
    line-height: 80px;
  }

  #estatisticas .cfs-130 span {
    font-size: 50px !important;
  }
}

#estatisticas {
  padding-bottom: 100px;
}

/* /ESTATISTICAS */
/* BENEFICIOS */
@media (max-width: 1399px) {
  #beneficios svg {
    height: 100px;
    width: 100px;
  }
}

@media (max-width: 1199px) {
  #beneficios svg {
    width: 80px;
    height: 80px;
  }
}

@media (max-width: 991px) {
  section#beneficios .hero {
    --bs-aspect-ratio: 90%;
  }

  #beneficios .cfs-40 {
    font-size: 25px;
    line-height: 30px;
  }

  #beneficios .cfs-26 {
    font-size: 22px;
    line-height: 26px;
  }
}

/* /BENEFICIOS */
/* OAAE */
.swiper-ostios {
  --swiper-pagination-bullet-size: 10px;
  --swiper-pagination-color: var(--watchman-color);
  padding-inline: 60px;
}

.swiper-ostios .swiper-slide img {
  min-height: 164px;
  object-fit: contain;
  object-position: bottom;
}

.swiper-slide img {
  transition: ease all 250ms;
  transform: scale(1);
}

.swiper-slide:not(.swiper-slide-active) img {
  transform: scale(0.9);
}

@media (max-width: 991px) {
  #oaae .cfs-48 {
    font-size: 30px;
    line-height: 36px;
  }

  #oaae .cfs-40 {
    font-size: 24px;
    line-height: 32px;
  }
}

/* /OAAE */
/* ESTUDOS */
#estudo {
  padding-block: 100px;
  margin-top: 100px;
}

@media (max-width: 1399px) {
  #estudo svg {
    height: 80px;
    width: 80px;
  }
}

@media (max-width: 991px) {
  #estudo {
    padding-block: 80px;
    margin-top: 50px;
  }

  #estudo .cfs-36 {
    font-size: 24px;
    line-height: 26px;
  }

  #estudo .cfs-26 {
    font-size: 18px;
    line-height: 24px;
  }
}

/* /ESTUDOS */
/* CADASTRO */
@media (max-width: 1199px) {
  #cadastro .ratio {
    --bs-aspect-ratio: 75%;
  }
}

@media (max-width: 991px) {
  #cadastro {
    background-color: #090633;
  }

  #cadastro .cfs-40 {
    font-size: 28px;
    line-height: 32px !important;
  }
}

/* /CADASTRO */
/* OAAE */
.popover-oaae {
  --bs-popover-max-width: 200px;
  --bs-popover-border-color: #012f3e;
  --bs-popover-header-bg: #012f3e;
  --bs-popover-header-color: var(--watchman-color);
  --bs-popover-body-color: #ffffff;
  --bs-popover-bg: #012f3e;
  --bs-popover-body-padding-x: 10px;
  --bs-popover-body-padding-y: 0 10px;
  text-align: center;
  position: absolute;
  transform: translateX(-50%) translateY(-50%);
}

a.popover-oaae::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  height: 0;
  width: 0;
  opacity: 1;
  transition: linear 200ms all;
  animation: expandFade 2s infinite;
  background: #e57200;
  border-radius: 100%;
}

@keyframes expandFade {
  from {
    height: 0;
    width: 0;
    opacity: 1;
  }

  to {
    height: 50px;
    width: 50px;
    opacity: 0;
  }
}

.popover-oaae-1 {
  left: 30%;
  top: 27%;
}

.popover-oaae-2 {
  left: 50%;
  top: 24%;
}

.popover-oaae-3 {
  left: 95%;
  top: 33%;
}

.popover-oaae-4 {
  left: 23%;
  top: 59%;
}

.popover-oaae-5 {
  left: 47%;
  top: 75%;
}

.popover-oaae-6 {
  left: 67%;
  top: 74%;
}

/* /OAAE */
/* REFERENCIAS */
#referencias {
  padding-block: 80px;
}

@media (max-width: 991px) {
  #referencias {
    padding-block: 50px;
  }

  #referencias .cfs-16 {
    font-size: 12px;
    line-height: 16px;
  }
}

/* /REFERENCIAS */
/* FOOTER */
footer {
  padding-block: 70px;
}

@media (max-width: 991px) {
  footer {
    text-align: center;
  }
}

/* /FOOTER */